.home-mobile-banner {
	display: none;
}


.video-banner {
	width: 100%;
	position: relative;
	border-top: 88px solid #000;
	display: block;
}

.video-banner:after {
	content: '';
	padding-bottom: 56.25%;
	display: block;
}

.video-banner__inner {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	background-color: #E7E7E8;
}

.video-banner__iframe {
	height: 100%;
	width: 100%;
	position: relative;
	z-index: 1;
}

.video-banner__playhead {
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 2;
	-webkit-background-size: cover;
	background-size: cover;
	background-position: center center;
}


.video-banner__playhead-title {
	font-size: 70px;
	font-size: 6vw;
	margin-bottom: 0.7em;
	color: #fff;
	font-family: 'GothamHTF-Light';
}

.video-banner__playhead-icon {
	display: inline-block;
	width: 8%;
	cursor: pointer;
}

.top_banner.home-page {
	display: none;
}


.owl-theme .owl-dots .owl-dot span {
	border-radius: 0;
}


@media only screen and (max-width: 767px){


	.video-banner {
		display: none;
	}

	.home-mobile-banner {
		display: none;
		padding-top: 100px;
		-webkit-background-size: cover;
		background-size: cover;
		background-position: center center;
		color: #fff;
		text-align: center;
		box-sizing: border-box;
		height: 100vh;
		position: relative;
		padding: 100px 12% 50px 12%;
	}


	.home-mobile-banner__title {
		font-size: 40px;
		font-size: 12vw;
		line-height: 1.3;
		font-family: 'Replica-Light';
		margin-bottom: 1em;
	}


	.home-mobile-banner__link {
		width: 100%;
		box-sizing: border-box;
		display: block;
		border: 1px solid #fff;
		font-size: 25px;
		font-size: 6vw;
		line-height: 2.2;
		margin-bottom: 1em;
		color: #fff;
		font-family: 'Replica-Light';
	}

	.home-mobile-banner__arrow {
		position: absolute;
		bottom: 25px;
		left: 0;
		width: 100%;
		text-align: center;
		cursor: pointer;
	}

	.home-mobile-banner__arrow img {
		display: inline-block;
		width: 7%;
	}



	.home-tiles__container {
		margin: 0;
		padding-left: 4px;
		padding-right: 4px;
	}

	.home-tiles__tile {
		width: 100%;
		font-size: 8vw;

	}
}